Bug 12088 - XTERM - Cannot See the Text
XTERM - Cannot See the Text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xterm-color (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-11 11:39 EDT by Fiqri
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-11 11:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fiqri 2000-06-11 11:39:58 EDT
i give my system information 

 VGA - Sis6326 AGP True Color
 Processor - intel pentium II 400 MHZ
 RAM - 128MB
 Desktop - GNOME
 
Problem - I have a problem in XTERM, the ForeGround and BackGround colors 
 are the same. i tried to change the preferences setting but it didn't work
Comment 1 Preston Brown 2000-06-26 15:42:31 EDT
get the latest X errata, it fixes SiS chipset problems.

Note You need to log in before you can comment on or make changes to this bug.